Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1391882 - Cloudforms attempts to connect to he wrong tenant to reach an instance (all actions but open vnc console)
Summary: Cloudforms attempts to connect to he wrong tenant to reach an instance (all a...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.6.0
Hardware: All
OS: All
high
high
Target Milestone: GA
: 5.8.0
Assignee: Tzu-Mainn Chen
QA Contact: Ola Pavlenko
URL:
Whiteboard: openstack:tenant
Depends On: 1359268 1370207 1389392
Blocks: 1416851
TreeView+ depends on / blocked
 
Reported: 2016-11-04 10:10 UTC by Felix Dewaleyne
Modified: 2017-08-30 03:45 UTC (History)
11 users (show)

Fixed In Version: 5.8.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1370207
: 1416851 (view as bug list)
Environment:
Last Closed: 2017-06-12 16:12:20 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)

Comment 7 Ronnie Rasouli 2017-05-11 08:04:05 UTC
on 5.8.0.14


Note You need to log in before you can comment on or make changes to this bug.